<?php

namespace Tests\Services\OrderPackageService\DeleteUnnecessaryPackageTest;

use App\Services\OracleDOCOrderHeaderService;
use App\Services\OrderPackageService;
use App\Services\OrderService;
use Illuminate\Foundation\Testing\RefreshDatabase;
use Illuminate\Foundation\Testing\WithFaker;
use Tests\TestCase;

class DeleteUnnecessaryPackageTest extends TestCase
{
    /**
     * @var OrderPackageService $service
     * @var OracleDOCOrderHeaderService $orderHeaderService
     */
    public $service;
    public $orderHeaderService;

    public function setUp(): void
    {
        parent::setUp();
        $this->service = app('OrderPackageService');
        $this->orderHeaderService = app('OracleDOCOrderHeaderService');
    }

}
